/* layout */
html, body{height:100%;}
body{background-color:#FFF;}
.page-wrapper{width:960px;margin:0 auto;}
#page{position:relative;overflow:hidden;zoom:1;}
#page-warning{padding:10px 0;background-color:#fff0f0;border-bottom:1px solid #edd3d3;text-align:center;}
#page-warning, #page-warning a{color:#3e0000;}
#page-warning a{text-decoration:underline;}
#page-warning a:hover{text-decoration:none;}
#page-message-notice, #page-message-error{margin:3px -11px 0;padding:20px 50px;text-align:center;color:#000;border-radius:4px;border:1px solid #0c151b;}
#page-message-notice a{color:#000;text-decoration:underline;}
#page-message-notice a:;hover{text-decoration:none;}
#page-message-notice{background-color:#fff77d;}
#page-message-error{background-color:#ca1012;color:#fff;}
#page-message-title{margin-bottom:1px;font-size:18px;line-height:1.3;font-family:'TitilliumText22LXbBold';}
#page-message-notice #page-message-title{color:#000;}
#page-message-error #page-message-error{color:#fff;}
#page-header{position:relative;z-index:20;float:left;width:100%;_background-color:#3d6e96;}
#page-header-inner{}
#page-btn-registrati{position:absolute;top:108px;right:12px;}
#page-topbar{position:relative;overflow:hidden;zoom:1;padding:0 15px 3px 15px;margin:0 1px -3px;color:#babfc4;}
#page-navbar{position:relative;height:80px;padding:0 15px 2px;margin:0 -1px;background:url(../img/section-general/page-navbar.png) 0px 0px no-repeat;border-radius:4px;}
#page-logo{position:absolute;top:21px;left:38px;}
#page-mrteletu{position:absolute;top:37px;left:128px;z-index:100;}
#page-bluearea{position:relative;}
#page-bluearea:before, #page-bluearea:after{display:table;content:"";}
#page-bluearea:after{clear:both;}
#page-bluearea-inner{padding-top:5px;position:relative;clear:left;*clear:none;}
#page-bluearea-content{background:url(../img/section-general/background-top.png) repeat-x #d3dae0;border-radius:5px;padding:32px 0 60px;}
#page-bluearea-extra{float: right;position: absolute;right: 0;top: 43px;}
#page-sunbeam{position:absolute;top:0;bottom:2px;left:0;right:0;overflow:hidden;}
#page-sunbeam-visual{position:absolute;bottom:0;left:50%;margin-left:-680px;_display:none;}
.is-home #page-sunbeam-visual{margin-left:-33px;}
.is-connected #page-sunbeam-visual{margin-left:0;margin-bottom:-20px;opacity:0.6;filter:alpha(opacity=60);}
.page-areapersonale{float:right;margin-left:15px;}
.page-areapersonale .header{overflow:hidden;zoom:1;margin-bottom:4px;font-size:11px;line-height:11px;}
.page-areapersonale .title{display:inline;font-size:11px;text-transform:uppercase;color:#282828;}
.page-areapersonale .extra{margin-left:6px;padding-left:19px;background:url(../img/section-general/page-areapersonale-login-extra.gif) 0 center no-repeat;}
.page-areapersonale .extra a{color:#898989;}
.page-areapersonale .extra a:hover{color:#282828;text-decoration:none;-webkit-transition:color .1s ease-in;-moz-transition:color .1s ease-in;-o-transition:color .1s ease-in;transition:color .1s ease-in;}
.page-areapersonale .body{margin-bottom:0;}
#page-areapersonale-login{width:285px;margin-top:7px;}
#page-areapersonale-login .title{display:inline;font-family:'TitilliumText22LXbBold';font-size:11px;text-transform:uppercase;color:#282828;}
#page-areapersonale-login input{float:left;margin-right:4px;width:113px;padding:4px 5px;background-color:#fff;border-color:#bfbfbf #d5d5d5 #d5d5d5 #bfbfbf;font-size:11px;border-radius:0;}
#page-areapersonale-login .submit{padding:0;width:auto;margin-right:0;}

#module-login-home{width:285px;margin-top:7px;}
#module-login-home .title{display:inline;font-family:'TitilliumText22LXbBold';font-size:11px;text-transform:uppercase;color:#282828;}
#module-login-home input{float:left;margin-right:4px;width:113px;padding:4px 5px;background-color:#fff;border-color:#bfbfbf #d5d5d5 #d5d5d5 #bfbfbf;font-size:11px;border-radius:0;}
#module-login-home .submit{padding:0;width:auto;margin-right:0;}

#page-areapersonale-error{position:absolute;top:56px;left:662px;z-index:1;padding-left:4px;background:url(../img/section-general/page-areapersonale-error.png) no-repeat;opacity:0.9;filter:alpha(opacity=90);}
#page-areapersonale-error-inner{padding:0 10px 1px 6px;background:url(../img/section-general/page-areapersonale-error-inner.png) right 0 no-repeat;line-height:22px;color:#fff;font-size:11px;text-shadow:0 1px #901c30;}
#page-areapersonale-logged{width:170px;margin-top:18px;}
#page-areapersonale-logged .body{font-size:12px;color:#000;font-weight:700;}
#page-areapersonale-logged .header{margin-bottom:2px;}
#page-title{position:relative;font-size:23px;margin-left:50px;line-height:1.1;color:#22496a;font-family:'TitilliumText22LXbBold';text-shadow:0 1px 1px #fff;}
#page-title-inner{_display:none;position:absolute;bottom:3px;left:0;width:100%;height:15px;background:url(../img/section-general/page-title-inner.png) repeat-x;}
#page-search{float:left;width:280px;height:25px;margin:4px 0 0 16px;padding:0 0 0 25px;background:url(../img/section-general/page-search.png) no-repeat;}
#page-search p{margin-bottom:0;}
#page-search .keywords{float:left;width:235px;padding:5px 4px;margin-left:4px;color:#a7b9c9;background:none;border:none;}
#page-search .keywords:focus{color:#fff;}
#page-search .submit{float:right;}
#page-search-large .title{margin-bottom:3px;font-size:18px;line-height:1.2;color:#000;font-weight:700;letter-spacing:-0.5px;}
#page-search-large .description{font-size:15px;line-height:1.35;}
#page-search-large .field{position:relative;display:block;padding:2px;background-color:#e7e7e7;border-radius:5px;}
#page-search-large .field .keywords{width:546px;padding-right:40px;padding-left:8px;font-size:15px;background-color:#fff;border:1px solid #c0c0c0;}
#page-search-large .field .submit{position:absolute;top:3px;right:3px;padding:10px 10px 9px;opacity:0.7;filter:alpha(opacity:70);}
#page-search-large .field .submit:hover{opacity:1;filter:alpha(opacity:100);}
#page-highlight{background-color:#fbfbfb;border-bottom:1px solid #e7e7e7;}
#page-highlight .page-wrapper{padding:35px 0;}
#page-highlight-content{float:left;width:600px;}
#page-highlight-extra{float:right;width:320px;}
#page-body{overflow:hidden;zoom:1;position: relative;}
#page-content{float:left;width:960px;padding-top:20px;padding-bottom:80px;}
#page-column{float:right;width:190px;min-height: 600px;}
.lift-right{position: absolute;top: 10px;background:url("/img/section-general/page-column.png") no-repeat;}
.lift-right-slider{top: 85px;}
.lift-right-fixed{position: fixed;top:0px;}
#page-column-inner{padding:35px 0px 0px 21px;min-height:150px;background:url(../img/section-general/page-column-inner.png) 0 bottom no-repeat;}
.page-column-title{display:inline-block;*display:inline;zoom:1;padding:6px 13px 6px 20px;margin:35px 0 20px -21px;border-left:1px solid #d8d9da;background-color:#e8eaeb;border-radius:0 4px 4px 0;font-family:'TitilliumText22LXbBold';text-transform:uppercase;font-size:11px;color:#4b5155;}
#page-column .title-right-column{margin-bottom:30px;}
#page-column .module-right-column{margin-bottom:15px;}
#page-breadcrumb{margin-bottom:-30px;font-size:11px;}
#page-breadcrumb li{display:inline;zoom:1;padding-left:15px;margin-left:10px;background:url(../img/section-general/page-breadcrumb-item.gif) 0 0.4em no-repeat;white-space:nowrap;}
#page-breadcrumb li:first-child{padding-left:0;margin-left:0;background:none;}
#page-footer {padding: 25px 0; font-size:11px;border-top: 1px solid #c8c9c4}
#page-footer a{text-decoration:none;margin-left:30px;}
#page-footer a:hover{text-decoration:underline;}
#page-copyright{float:right;margin:-10px 0px;padding:10px 30px;text-align:center;}

#nav-portal{float:left;margin-top:4px;font-size:10px;text-transform:uppercase;font-family:'TitilliumText22LRgRegular';}
#nav-portal li{float:left;margin-right:15px;padding-left:18px;background:url(../img/section-general/nav-portal-row.gif) 0 9px no-repeat;}
#nav-portal .first{margin-left:0;padding-left:0;background:none;}
#nav-portal a{float:left;color:#babfc4;line-height:30px;}
#nav-portal b{color:#fff;font-family:'TitilliumText22LXbBold';}
#nav-portal .current{padding-left:13px;margin-right:10px;}
#nav-portal .current a{background:url(../img/section-general/page-portal-current.png?i=3) no-repeat;}
#nav-portal .current a{padding-left:25px;}
#nav-portal .current a span{display:block;width: 150px;float:left;height:24px;padding-right:25px;background-position:right 0;}
#nav-portal .current a{color:#425462;}
#nav-portal .current b{color:#182936;}
#nav-common{float:right;font-size:10px;text-transform:uppercase;font-family:'TitilliumText22LRgRegular';}
#nav-common li{float:left;margin-left:15px;}
#nav-common a{display:block;padding:6px 0;color:#000;font-size:10px;font-weight:bold;}
#nav-common a:hover{text-decoration:none;}
#nav-main-outer, #nav-main{background:url(../img/section-general/nav-main.png) no-repeat;}
#nav-main-outer{position:relative;z-index:1;float:left;padding-left:2px;margin-top:21px;margin-left:120px;}
#nav-main{display:inline-block;*display:inline;zoom:1;height:46px;padding:3px 2px 0 0;background-position:right 0;}
#nav-main .row-1{float:left;position:relative;}
#nav-main .row-1:hover{visibility:inherit;} /* IE7 fix */
#nav-main .link-1, #nav-main .link-1-inner{float:left;background:url(../img/section-general/nav-main-link-1.png) no-repeat;}
#nav-main .link-1{display:block;padding-left:18px;}
#nav-main .link-1-inner{display:block;height:42px;line-height:41px;padding-right:17px;background-position:right 0;}
#nav-main .row-1:hover .link-1{background-position:0 -126px;text-decoration:none;}
#nav-main .row-1:hover .link-1-inner{background-position:right -126px;}
#nav-main .row-1-first .link-1{background-position:0 -42px;}
#nav-main .row-1-last .link-1-inner{background-position:right -84px;padding-right:19px;}
#nav-main .row-1-first:hover .link-1{background-position:0 -168px;}
#nav-main .row-1-first:hover .link-1-inner{background-position:right -168px;}
#nav-main .row-1-last:hover .link-1{background-position:0 -210px;}
#nav-main .row-1-last:hover .link-1-inner{background-position:right -210px;}
#html #nav-main .link-1-current{background-position:0 -252px;color:#fff;text-shadow:0 1px #0d161d;position:relative;z-index:1;margin-right:-1px;}
#html #nav-main .link-1-current .link-1-inner{background-position:right -252px;padding-right:17px;}
#html #nav-main .row-1-first .link-1-current{background-position:0 -294px;}
#html #nav-main .row-1-first .link-1-current .link-1-inner{background-position:right -294px;}
#html #nav-main .row-1-last .link-1-current{background-position:0 -336px;margin-right:0;padding-left:17px;}
#html #nav-main .row-1-last .link-1-current .link-1-inner{background-position:right -336px;padding-right:18px;}

#nav-main .dropdown *{zoom:1;}
/* #nav-main .row-1:hover, #nav-main .sfHover{height:53px;} */
#nav-main .sfHover{background:url(../img/section-general/nav-main-row-hover.gif) center bottom no-repeat;}
#nav-main .dropdown{position:absolute;top:-999em;left:50%;z-index:20;width:270px;margin-left:-135px;background:#182936;border-radius:0 0 5px 5px;}
#nav-main .dropdown-column{width:370px;margin-left:-185px;}
#nav-main .row-1:hover .dropdown, #nav-main .sfHover .dropdown{top:54px;z-index:99;}
#nav-main .row-2-group{clear:left;}
#nav-main .row-2, #nav-main .row-2-group{border-bottom:1px solid #09131b;}
#nav-main .row-2, #nav-main .row-2-last{border-top:1px solid #243440;}
#nav-main .dropdown-column .row-2, #nav-main .dropdown-column .row-2-last{float:left;width:185px;}
#nav-main .term-2-group{clear:left;display:block;padding:8px 15px;background:url(../img/section-general/nav-main-term-2-group.png) repeat-x #303e4a;font-family:'TitilliumText22LRgRegular';letter-spacing:0.2px;font-size:10px;color:#fff;text-transform:uppercase;line-height:8px;text-shadow:0 -1px #09131b;text-align:center;}
#nav-main .link-2{display:block;padding:9px 15px;color:#d1d5d8;text-shadow:0 1px #09131b;line-height:1.3;}
#nav-main .link-2:hover{color:#fff;}

.nav-main-label{display:block;height:21px;overflow:hidden;margin-top:10px;background:url(../img/section-general/nav-main-label.png) no-repeat;text-indent:-999em;}
#nav-main-home{width:10px;background-position:0 0;margin-top:11px;}
.link-1-current #nav-main-home{background-position:0 -21px;}
#nav-main-primipassi{width:28px;background-position:0 -42px;}
.link-1-current #nav-main-primipassi{background-position:0 -63px;}
#nav-main-assistenzaamministrativa{width:88px;background-position:0 -84px;}
.link-1-current #nav-main-assistenzaamministrativa{background-position:0 -105px;}
#nav-main-assistenzatecnica{width:62px;background-position:0 -126px;}
.link-1-current #nav-main-assistenzatecnica{background-position:0 -147px;}
#nav-main-area-personale{width:58px;background-position:0 -168px;}
.link-1-current #nav-main-area-personale{background-position:0 -189px;}
#nav-main-promozioni-e-offerte{width:64px;background-position:0 -210px;}
.link-1-current #nav-main-promozioni-e-offerte{background-position:0 -231px;}
#nav-column-outer{margin-left:-21px;padding-top:20px;margin-top:-20px;background:url(../img/section-general/nav-column-outer.png) no-repeat;}
#nav-column-outer-outer{margin-bottom:-20px;padding-bottom:20px;padding-left:1px;background:url(../img/section-general/nav-column-outer-outer.png) 0 bottom no-repeat;}
#nav-column{padding:3px 3px 3px 0;margin:-4px 0;background-color:#f6f5f0;border-radius:0 4px 4px 0;line-height:1.34;}
#nav-column li{margin-left:-1px;}
#nav-column .group, #nav-column .link{display:block;color:#403c25;border:solid #ccc9ac;border-width:0 1px 1px;}
#nav-column .group-inner, #nav-column .link-inner{display:block;padding:4px 20px;}
#nav-column .first .link, #nav-column .first .group{border-top-right-radius:4px;border-width:1px;}
#nav-column .last .group, #nav-column .last .link{border-bottom-right-radius:4px;}
#nav-column .group{background:url(../img/section-general/nav-column-group.png) repeat-x #d2d0b3;font-family:'TitilliumText22LRgRegular';letter-spacing:0.2px;font-size:10px;text-transform:uppercase;text-shadow:0 1px #e6e5d3;text-align:center;}
#nav-column .group-inner{background:url(../img/section-general/nav-column-group-inner.png) repeat-y;}
#nav-column .link{background:url(../img/section-general/nav-column-link.gif) repeat-x #fbfae9;zoom:1;}
#nav-column .link:hover{background:url(../img/section-general/nav-column-link-hover.png) repeat-x #f1efda;text-decoration:none;}
#nav-column .link-inner{background:url(../img/section-general/nav-column-link-inner.png) repeat-y;padding-top:9px;padding-bottom:9px;}
#nav-column .current{margin-top:-1px;}
#nav-column .first{margin-top:0;}
#nav-column .current .link, #nav-column .current .link:hover{background:#6c6b5e;border:1px solid #65644e;font-weight:700;color:#fff;text-shadow:0 1px #65644e;cursor:default;}
#nav-column .current .link-inner{background-image:url(../img/section-general/nav-column-current-link-inner.png);}
#nav-column .group-inner, #nav-column .link-inner, #nav-column .current .link-inner{_background:none;}

/** Nav 2 */
.nav02tabs {position: relative;top: 30px;}
ul.nav02-tabs li { display:block;text-align:center;padding:5px 12px;float:left;background-color:#f6f6f6; height:20px; color:#000; }
ul.nav02-tabs li.selected { border-left:1px solid #BBC8D6; border-right:1px solid #BBC8D6; border-top-left-radius:7px; border-top-right-radius:7px;background-color:#FFFFFF;position:relative; top:-5px; height:25px; }
ul.nav02-tabs li.first { border-left:1px solid #BBC8D6; border-top-left-radius:7px; }
ul.nav02-tabs li.last { border-right:1px solid #BBC8D6; border-top-right-radius:7px; }
ul.nav02-tabs li a { color:#000; }
ul.nav02-tabs li.selected a { color:#000000; position:relative; top:5px;}
	
/** Nav 3 */
.content-and-tabs-nav03tabs { overflow:hidden;position:relative}
.tabs-nav03tabs { overflow:hidden;position:relative;z-index:3; margin:0px;padding:0px;height: 37px;}
ul.nav03tabs { margin-left: 18px; position: relative; top: 10px;}
ul.nav03tabs li { border-width:1px 0px 1px 1px; border-style:solid; border-color:#cccccc; background-color: #ffffff; display: block; float: left;height: 15px; padding: 5px 12px; text-align: center;cursor:pointer;}
ul.nav03tabs li:hover { background:#F5FAFE; }
ul.nav03tabs li a{color:#918f8f; text-decoration:none;}
ul.nav03tabs li.first { border-left:1px solid #cccccc; border-top-left-radius: 7px; }
ul.nav03tabs li.last { border-right:1px solid #cccccc; border-top-right-radius: 7px; }
ul.nav03tabs li.selected{font-weight:bold; background-color: #f9f8f8; border-top-left-radius: 7px; border-top-right-radius: 7px; height: 25px; position: relative; top: -10px; border-top:1px solid #cccccc;}
ul.nav03tabs li.selected a{color:#22496a; position: relative; top: 5px;}

ul.nav03tabs li.nav03tabs-more-button .plus {color:#235b8c; text-shadow:1px 1px #bcd0e0;font-size:35px;position: relative; top: -17px;}
ul.nav03tabs li.selected .plus {top: -11px;}

ul.nav03tabs li.hover{ background:#F5FAFE; }

ul.nav03tabs-more { position:absolute;z-index:2;margin-left:0px;right: 30px;margin-top:-1px;background:#F5FAFE;border:1px solid #CCCCCC;border-bottom-left-radius:7px;border-bottom-right-radius:7px; }
ul.nav03tabs-more li a { display:block;height:25px;padding:10px 20px 0px 20px;text-transform:uppercase; font-weight:bold; font-size:11px;color:#777777;}
ul.nav03tabs-more li.selected a { color:#22496a; }
ul.nav03tabs-more li a:hover {color:#235b8c;text-decoration:none }
.content-pages-nav03tabs { border-top:1px solid #CCCCCC; padding:20px;position:relative;z-index:1;top:-1px;}

#box-areapersonale-header{padding-top:30px;margin-bottom:35px;text-align:center;}
#box-areapersonale #page-title{float:none;display:inline-block;*display:inline;zoom:1;font-size:26px;margin-bottom:2px;}
#box-areapersonale-desc{font-size:19px;line-height:1.3;font-family:'TitilliumText22LRgRegular';color:#fff;opacity:0.85;filter:alpha(opacity:85);text-shadow:0 1px 1px #224c6c;}
#box-areapersonale-desc, #box-areapersonale-desc a{color:#fff;}
#box-areapersonale-desc a{text-decoration:underline;}
#box-areapersonale-desc a:hover{text-decoration:none;}
#box-areapersonale-body{background:url(../img/section-general/background-top.png) repeat-x #d3dae0;padding:30px;border-radius: 5px}
#box-areapersonale-content{float:left;width:570px;}
#box-areapersonale-slideshow{position:relative;margin-top:10px;padding-bottom:28px;background-color:#182936;}
#box-areapersonale-slideshow-wraparound{position:absolute;top:0px;right:-1px;z-index:10;_display:none;}
#box-areapersonale-slideshow-wraparound{position:absolute;top:0px;right:-1px;z-index:10;_display:none;}
#box-areapersonale-slideshow #prevSlide{position:absolute;top:120px;left:-15px;z-index:10;_display:none;cursor:pointer;}
#box-areapersonale-slideshow #nextSlide{position:absolute;top:120px;right:-15px;z-index:10;_display:none;cursor:pointer;}
#box-areapersonale-slideshow-content{height:265px;overflow:hidden;margin:0 -1px;background-color:#fff;border-radius:4px;border:1px solid #305b7a;border-bottom:0;}
#box-areapersonale-slideshow-content li{width:570px;}
#box-areapersonale-slideshow-content .content{float:left;width:230px;margin:30px 0 0 30px;display:inline;background-color:#fff;}
#box-areapersonale-slideshow-content .title{margin-bottom:15px;font-size:15px;line-height:1.3;font-family:'TitilliumText22LXbBold';color:#000;}
#box-areapersonale-slideshow-content .desc{color:#7f7f7f;line-height:1.7;}
#box-areapersonale-slideshow-content .visual{float:right;margin-bottom:0;}
#box-areapersonale-slideshow-content .visual img{border-radius:0 4px 4px 0;}
#box-areapersonale-slideshow-nav, #box-areapersonale-slideshow-nav *{zoom:1;}
#box-areapersonale-slideshow-nav{position:absolute;bottom:6px;right:10px;text-align:center;}
#box-areapersonale-slideshow-nav li{display:inline-block;*display:inline;zoom:1;}
#box-areapersonale-slideshow-nav a{float:left;width:15px;height:15px;text-indent:-999em;overflow:hidden;background:url(../img/section-general/box-areapersonale-slideshow-nav-link-square.gif) no-repeat;}
#box-areapersonale-slideshow-nav .activeSlide a{background-position:0 -15px;cursor:default;}
#box-areapersonale-extra{float:right;width:290px;margin-top:20px;}

#box-areapersonale-form{margin-top:65px;text-align: center;}
#box-areapersonale-form .link-codice-di-sblocco{color: #1a2a37; font-size: 1.1em;font-weight: bold;text-decoration: underline;}
#box-areapersonale-form-pig{position:absolute;top:77px;right:35px;z-index:1;}
#box-areapersonale-form .header{position:relative;display:block;zoom:1;font-size:23px;line-height:1.1;color:#1a2a37;font-family:'TitilliumText22LXbBold';}
#box-areapersonale-form .item{margin-bottom:10px;zoom:1;}
#box-areapersonale-form .field{position:relative;display:block;zoom:1;padding:2px;background:url(../img/section-general/box-areapersonale-form-field.png);border-radius:5px;}
#box-areapersonale-form .field input{width:255px;padding-right:30px;border:1px solid #2d5875;font-size:15px;}
#box-areapersonale-form .js-tooltip{position:absolute;top:10px;right:10px;}
#box-areapersonale-form .caption{font-size:11px;}
#box-areapersonale-form .caption, #box-areapersonale-form .caption a{color:#fff;}
#box-areapersonale-form .caption a{text-decoration:underline;}
#box-areapersonale-form .caption a:hover{text-decoration:none;}

#form-step-contact .bloc-field {position: relative;width:250px;}
#form-step-contact .field {width:250px;position: relative;display: block;height: 15px;}
#form-step-contact .field_select {width:250px;position: relative;display: block;height: 32px;}
#form-step-contact .js-tooltip{position:absolute;margin-left:230px;top:7px;z-index:10;width:20px;}

/* Slideshow : slidingpromo top of area personale pages */
#box-slidingPromo-slideshow{ cursor: pointer; height: 85px; margin: 0 0 20px; padding: 20px; width: 175px; }
#box-slidingPromo-slideshow-wraparound{ position:absolute;top:0px;right:-1px;z-index:10;_display:none; }
#box-slidingPromo-slideshow-content{ height:65px;overflow:hidden;margin:0 -1px;background-color:#fff;border-radius:6px;border:3px solid #fdb2b2; }
#box-slidingPromo-slideshow-content.fsecure{ border-color: #bdb6ff; }
#box-slidingPromo-slideshow-content.netbook{ border-color: #cccccc; }
#box-slidingPromo-slideshow-content.promocell{ border-color: #fdb2b2; }
#box-slidingPromo-slideshow-content li{ width:175px;}
#box-slidingPromo-slideshow-content .visual{ margin-bottom:0; }
#box-slidingPromo-slideshow-content .visual img{ border-radius:0 4px 4px 0; }


.box-offerteperte{overflow:hidden;zoom:1;}
.box-offerteperte .visual{float:right;margin:0 -20px -20px 0;}
.box-offerteperte .title{margin-bottom:5px;font-size:16px;line-height:1.3;font-family:'TitilliumText22LXbBold';color:#282828;}
.box-offerteperte .description{color:#7f7f7f;}

#list-areapersonale-data{margin:-26px 46px 0 0;}
#list-areapersonale-data li{float:left;padding-top:5px;margin-left:35px;text-align:center;}
#list-areapersonale-data .description{display:inline-block;*display:inline;zoom:1;background-color:#2c4f66;border-radius:12px;}
#list-areapersonale-data .value{display:inline-block;*display:inline;zoom:1;padding:2px 9px;font-size:13px;font-family:'TitilliumText22LXbBold';text-shadow:0 1px #264255;color:#fff;}
#list-areapersonale-data select{padding:2px 5px;color:#182936;border:2px solid #2c4f66;border-radius:12px;font-family:'TitilliumText22LXbBold';font-size:13px;font-weight:700;}
#list-areapersonale-data .term{display:block;margin-top:6px;color:#1a2a37;text-shadow:0 1px #417092;}

#btn-promozioneoefferte{position:absolute;right:0;bottom:0;margin-right:-65px;}

.form-item, .form-item-above{padding:6px 20px;margin:0 -20px;border-bottom:1px solid #ebebeb;line-height:1.44;}
.serialbox01 .form-item, .serialbox01 .form-item-above{margin:0 -30px;padding-right:30px;}
.form-item{overflow:hidden;zoom:1;padding-left:200px;}
.serialbox01 .form-item{padding-left:210px;}
.form-fieldset{overflow:hidden;zoom:1;margin:0 -20px 20px;padding:0 20px;border-bottom:0;}
.serialbox01 .form-fieldset{margin-left:-30px;margin-right:-30px;padding:0 30px;}
.form-fieldset .form-item, .form-fieldset .form-item-above{margin-bottom:-1px;}
.form-required{background:url(../img/section-general/form-required.gif) right 4px no-repeat;}
.form-term{float:left;width:160px;margin:0 0 0 -180px;padding-right:10px;color:#000;line-height:1.3;}
.form-caption{display:block;margin-top:3px;font-size:11px;line-height:1.35;color:#9b9b9b;}
.form-extra{padding-left:24px;margin-left:14px;background:url(../img/section-registrati/form-extra.gif) 0 center no-repeat;}
.form-footer, .form-footer-above{margin:20px -20px -20px;padding:15px 20px;background-color:#f6f6f6;border-top:1px solid #e0e0e0;border-radius:0 0 4px 4px;}
.serialbox01 .form-footer, .serialbox01  .form-footer-above{margin:20px -30px -25px;}
.form-footer{padding-left:205px;}
.beside-form-footer{ border-bottom: 1px solid #E0E0E0; margin-bottom: 0px; }
.form-row{display:block;margin-bottom:5px;}
.form-mention{height:55px;overflow-y:scroll;margin-bottom:5px;padding:4px 6px;background-color:#f8f8f8;border:1px solid;border-color:#d6d6d6 #e7e7e7 #e7e7e7 #d6d6d6;border-radius:4px;font-size:11px;line-height:1.25;}
.form-column-50{overflow:hidden;zoom:1;}
.form-column-50 .form-column-1{float:left;width:170px;}
.form-column-50 .form-column-2{float:right;width:170px;}
.form-radio-alone{display:block;padding-left:20px;}
.form-radio-alone input{float:left;margin:3px 0 0 -20px;}
.form-radio-inline input{vertical-align:middle;margin-bottom:2px;margin-right:5px;}
.form-radio-inline label{margin-right:15px;color:#000;}
.form-radio-inline label:last-child{margin-right:0;}
.form-fields-inline{overflow:hidden;zoom:1;}
.form-fields-inline label{float:left;margin-right:5px;font-size:11px;color:#9b9b9b;}
.form-fields-inline input{display:block;margin-bottom:5px;}
.grid-field{display:block;overflow:hidden;zoom:1;margin-bottom:5px;}
.grid-field .field{float:left;margin-right:5px;}
.grid-field label{display:block;margin-bottom:5px;color:#2b3136;}


/* Page: Pirelli DISCUS DRG A112 */
.steps{font-size:11px;height:54px; margin-bottom:30px;background:url(../img/section-general/flow_nav_bg.gif) repeat-x;}
.steps .template{height:54px;float:left;vertical-align:bottom;}
.steps .template .image{padding:21px 4px 0 5px;float:left;}
.steps .template .text{padding:32px 10px 0 5px;float:left; }
.steps .selected{background:url(../img/section-general/flow_nav_selected_bg.gif) right 0 no-repeat;}
.steps .norm{background:url(../img/section-general/flow_nav_norm_bg.gif) right 0 no-repeat;}
.steps .donearrow{background:url(../img/section-general/flow_nav_done_bg_arrow.gif) right 0 #ffe600 no-repeat;}
.steps .done{background:url(../img/section-general/flow_nav_done_bg.gif) right 0 #ffe600 no-repeat;}
.steps .selected .text{ font-weight:bold; font-size:11px; padding:32px 20px 0 5px;}
.steps .selected .image{ padding:21px 4px 0 10px; }
.steps .norm .text, .steps .donearrow .text{ padding-right:25px; }
.steps a, .steps a:visited{text-decoration:none;color:black;}
.steps a:hover{text-decoration:underline;}
a#ethernet{margin-left:110px;width:93px;height:93px;display:block;float:left;background-image:url(../img/section-general/ethernet.jpg);background-repeat:no-repeat;text-decoration:none;}
a#ethernet span{visibility:hidden;}
a#ethernet:hover{background-position:0 -93px;}
a#usb{margin-left:110px;width:93px;height:93px;display:block;float:left;background-image:url(../img/section-general/usb.jpg);background-repeat:no-repeat;text-decoration:none;}
a#usb span{visibility:hidden;}
a#usb:hover{background-position:0 -93px;}
a#rj{margin-left:110px;width:93px;height:93px;display:block;float:left;background-image:url(../img/section-general/presarj.jpg);background-repeat:no-repeat;text-decoration:none;}
a#rj span{visibility:hidden;}
a#rj:hover{background-position:0 -93px;}
a#tripol{margin-left:110px;width:93px;height:93px;display:block;float:left;background-image:url(../img/section-general/presatripolare.jpg);background-repeat:no-repeat;text-decoration:none;}
a#tripol span{visibility:hidden;}
a#tripol:hover{background-position:0 -93px;}
#interro{font-size:14px;color:#cd0101;text-transform:uppercase;font-weight:bold;}
#advice{font-size:11px;text-transform:uppercase;font-weight:bold;text-align:center;margin-top:10px;}

/* Outil Yes-No */
.btn-link{color:#0c73a7;background-color:transparent;border-color:transparent;cursor:pointer;}
.btn-link:hover{text-decoration:underline;}
.feedback-outer{position:relative;margin-top:20px;background-color:#eaeaea;padding:10px 15px;border-radius:4px;}
.feedback-outer .js-serialstep-loader{position:absolute;top:50%;left:50%;width:16px;height:16px;margin:-8px 0 0 -8px;background:url(/img/section-all/serialstep-loader.gif) no-repeat;}
.feedback-outer .icon-question{padding-left:25px;background:url(/img/section-all/feedback-icon-question.png) 0 center no-repeat;}
.feedback-title{font-weight:700;}

/* Home page */
.list-info-home > li { margin-bottom: 0px; height: 45px; font-weight: bold;}
.list-info-home li a { background-color: #F8FBFF;border: 1px solid #EBF2F6;border-radius: 4px;color: #0C73A7;cursor: pointer;display: block;padding: 10px 15px 10px 80px;text-decoration: underline; }
.bloc-computer-home, .bloc-computer-smartphone, .bloc-computer-security { position: relative; margin-bottom:35px;}
.bloc-computer-home{ margin-bottom:15px; margin-top:35px; }
.bloc-computer-home img{ left: -35px; position: absolute; top: 7px; }
.bloc-computer-smartphone img{ left: -35px; position: absolute; top: -15px; }
.bloc-computer-security img{ left: -35px; position: absolute; top: -15px; }

/* Overlayer Tablet Asus Fix of price */
.bloc-price-over-tablet{width:163px;color:#c90d0d;height:158px;position:absolute;font-weight:bold;margin-top:46px;text-shadow:1px 1px #4b0000;margin-left:90px;z-index:2; background-color:#FFFFFF;}
.bloc-price-content{height: 150px;position:relative;width:160px;}
.bloc-price-over-tablet .bloc-price-content .top-line{font-size:36px;position:absolute;top:5px}
.bloc-price-over-tablet .bloc-price-content .price-line{font-size:80px;font-weight:bold;left:25px;letter-spacing:0px;position:absolute;top:22px;}
.bloc-price-over-tablet .bloc-price-content .price-line .euro-line{font-size:50px;font-weight:bold;vertical-align:text-top;}
.bloc-price-over-tablet .bloc-price-content .period-line{font-size: 20px;position:absolute;right:5px;top:90px;}
.bloc-price-over-tablet .bloc-price-content .bottom-line{bottom:0px;font-size:24px;font-weight:bold;position:absolute;}

/** No logged page */
.content-no-log{position:relative; overflow:hidden;height:420px;}
.opaque-filter{border-radius: 7px 7px 7px 7px;opacity:0.6;filter:alpha(opacity=60);background: none no-repeat scroll center center #000000;cursor: pointer; height: 100%; left: 0; position: absolute; top: 0; width: 100%; height: 100%; z-index: 5;}
.box-benefits-login, .box-paga-fatture { position:absolute;top:20px;left:610px;text-align:center;width:327px;background-color:white;z-index:6; -moz-box-shadow: 1px 1px 12px #000000; -webkit-box-shadow: 1px 1px 12px #000000; box-shadow: 1px 1px 12px #000000; padding:10px 0px 0px;border:1px solid #e1e2e3;}
.benefits{text-align:left;margin-left:20px;}
.box-paga-fatture {left: 200px;top: 60px;padding: 10px 25px;}
.box-benefits-login .title-benefits, .box-paga-fatture .title{color:#22496a;font-size:18px;margin:10px 0px 10px;}
.box-benefits-login .info-benefits, .box-paga-fatture .info{margin-bottom:5px;color:#5a5a5a;}
.box-benefits-login .list01 > li{margin-bottom: 1px;}
.box-paga-fatture .info {text-align: justify;}
.box-paga-fatture .loader{position:absolute;right:5px;top:5px;}
.box-benefits-login .form-login {background-color:#dedede;width:100%; height:100%;margin:0px;padding:0px 0px 20px;}
.box-benefits-login .form-login .title{color:#22496a;font-size:14px;padding:10px 0px 10px;}
.box-benefits-login .form-login .non-ricordi-link {font-size: 11px;margin:5px 0px 10px;}

/** Assitenza amministrativa */
.assis-tech-prob-tecn .list-question { margin-bottom:0px }
.assis-tech-prob-tecn .list01 li { margin-bottom:10px; margin-left:20px; }
.assis-tech-prob-tecn p img { margin:20px 0px;}
.assis-tech-prob-tecn .tabs, .assis-tech-prob-tecn .tabs2, .assis-tech-prob-tecn .tabs3, .assis-tech-prob-tecn .tabs4 { padding:20px 20px; }
.assis-tech-prob-tecn .list-question-visual .icon-teletu-pig{ position:relative; }
.assis-tech-prob-tecn .list-question-visual .icon-teletu-pig a{ min-height: 97px; }
.assis-tech-prob-tecn .list-question-visual .icon-teletu-pig .title { padding :5px 10px 0px; }

.assis-ammi-attivazione-adsl .list-question { margin-bottom:0px }
.assis-ammi-attivazione-adsl .list01 li { margin-bottom:10px; margin-left:20px; }
.assis-ammi-attivazione-adsl p img { margin:20px 0px;}
.assis-ammi-attivazione-adsl .tabs, .assis-ammi-attivazione-adsl .tabs2, .assis-ammi-attivazione-adsl .tabs3 { padding:20px 20px; }

.assis-ammi-fattura-online .list-question { margin-bottom:0px }
.assis-ammi-fattura-online .list01 li { margin-bottom:10px; margin-left:20px; }
.assis-ammi-fattura-online p img { margin:20px 0px;}
.assis-ammi-fattura-online .tabs, .assis-ammi-fattura-online .tabs2 { padding:20px 20px; }
.assis-ammi-fattura-online .icon-sepa a { width: 180px; padding-left: 100px; background: url('/img/section-fattura-online/sepa.png') no-repeat 10px 9px #F8FBFF; }
.assis-ammi-fattura-online .icon-sisal a { width: 180px; padding-left: 100px; background: url('/img/section-fattura-online/sisal.png') no-repeat 10px 9px #F8FBFF; }
.assis-ammi-fattura-online .icon-carta a { width: 180px; padding-left: 100px; background: url('/img/section-fattura-online/carta.png') no-repeat 10px 9px #F8FBFF; }
.assis-ammi-fattura-online .icon-bollettino a { width: 180px; padding-left: 100px; background: url('/img/section-fattura-online/bollettino.png') no-repeat 10px 9px #F8FBFF; }
.assis-ammi-fattura-online .icon-bonifico a { width: 180px; padding-left: 100px; background: url('/img/section-fattura-online/bonifico.png') no-repeat 10px 9px #F8FBFF; }
